{
    "type": "custom_ore_gen:config_gated_features",
    "biomes": "#custom_ore_gen:mountain_biomes",
    "step": "underground_ores",
    "gate_groups": [
        {
            "toggle": "customEmeraldOres",
            "features": [
                "custom_ore_gen:highemeraldore"
            ]
        }
    ]
}
